<resources xmlns:tools="http://schemas.android.com/tools">
    <!-- Base application theme. -->
    <style name="Base.Theme.WeatherAppCapstone" parent="Theme.Material3.DayNight.NoActionBar">
        <!-- Customize your dark theme here. -->
        <!-- <item name="colorPrimary">@color/my_dark_primary</item> -->
    </style>

    <style name="Theme.WeatherAppCapstone" parent="Base.Theme.WeatherAppCapstone">
        <item name="fontFamily">@font/balsamiq_sans</item>
        <item name="android:textColor">@color/cream</item>
        <item name="android:background">@color/blue_navy</item>
        <item name="android:src">@drawable/background_home_night</item>
    </style>

    <style name="HomeBackgroundIcon" parent="Base.Theme.WeatherAppCapstone">
        <item name="android:src">@drawable/background_home_night</item>
    </style>

    <style name="HeartIcon" parent="Base.Theme.WeatherAppCapstone">
        <item name="android:src">@drawable/heart_white</item>
    </style>

    <style name="DayNightIcon" parent="Base.Theme.WeatherAppCapstone">
        <item name="android:src">@drawable/sun_white</item>
    </style>

    <style name="RecyclerViewItemStyle" parent="Base.Theme.WeatherAppCapstone">
        <item name="android:background">@color/blue_yale</item>
    </style>

</resources>